------------------------------------------------------------------------------------
------------------- PSP MONOPOLY-cardData.lua -----------------
------------------------------------------------------------------------------------
---- data for all the Chance and Community Chest Cards----
------------------------------------------------------------------------------------

--[[    This file is part of PSP Monopoly.

    PSP Monopoly is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    PSP Monopoly is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with PSP Monopoly; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA]]--

community = {}

community[1] = 0    -- 10% to you
community[2] = 200 	-- bank error
community[3] = -50 	-- doctor fee
community[4] = 0   	-- out of jail
community[5] = 50 	-- gold standard
community[6] = 200 	-- GO
community[7] = 0	-- go to jail
community[8] = 20 	-- income tax refund
community[9] = 100 	-- inherit
community[10] = 100 -- life insureance
community[11] = 0 	-- go to rr pay double
community[12] = 0 	-- 50 x player; opera
community[13] = -100 -- pay hospital
community[14] = 25 	-- services
community[15] = 45 	-- stock
community[16] = 11 	-- second place

chance = {}

chance[1] = 50		-- bank pays 50
chance[2] = 0		-- boardwalk
chance[3] = 150		-- loan mature
chance[4] = 0		-- pay each player 50
chance[5] = 0		-- pay 25x house and 100x hotel
chance[6] = 200		-- go to go
chance[7] = 0		-- go to jail
chance[8] = 0		-- advance to illinois
chance[9] = 0		-- out of jail free
chance[10] = -15     -- park fine
chance[11] = -12     -- poor tax
chance[12] = 0		-- go to reading rr
chance[13] = -150   	-- school tax
chance[14] = 0		-- go to st charles
chance[15] = 0		-- pay 40x house 115x hotel
chance[16] = 100   	-- xmas

communityPic = {} -- community card pictures

communityPic[1] = "10%.png"
communityPic[2] = "bankerr.png"
communityPic[3] = "doctorfee.png"
communityPic[4] = "getoutofjail.png"
communityPic[5] = "goldstandard.png"
communityPic[6] = "gotogo.png"
communityPic[7] = "gotojail.png"
communityPic[8] = "incometaxrefund.png"
communityPic[9] = "inherit100.png"
communityPic[10] = "lifeInsure.png"
communityPic[11] = "nearestrr.png"
communityPic[12] = "opera.png"
communityPic[13] = "payhos.png"
communityPic[14] = "receive25.png"
communityPic[15] = "saleofstock.png"
communityPic[16] = "secondplace.png"

chancePic = {} -- chance card pictures

chancePic[1] = "bankpay50.png"
chancePic[2] = "boardwalk.png"
chancePic[3] = "buildloanmature.png"
chancePic[4] = "eachpay50.png"
chancePic[5] = "generalrepair.png"
chancePic[6] = "gotogo.png"
chancePic[7] = "gotojail.png"
chancePic[8] = "illave.png"
chancePic[9] = "outofjailfree.png"
chancePic[10] = "parkfine.png"
chancePic[11] = "poortax.png"
chancePic[12] = "readingrr.png"
chancePic[13] = "schooltax.png"
chancePic[14] = "stcharles.png"
chancePic[15] = "streetrepair.png"
chancePic[16] = "xmas.png"